/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
.wp-smiley {
	display: inline;
}
}/* new Collabrotive  template*/

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}
p
{padding:0 0 .75em 0;}

.consultingBody {
	margin:0 225px;}

.columnrighttop { width:500px; float:right;}

.imagetopleft p {image:url("images/bestpractices.png");
width:400px; 
	padding-top:130px;
float:left; tile:none;
}
.texttopright .bottomRight .bottomSecbottom h1{line-height:2em; padding-top:.5em;
	margin-bottom:10px; font-style:bold; color:#444;}

.texttopright { 
	color:#666;
	line-height:1.8em;
padding: 20px 0 15px 20px;
	float:right;}

.collaborative .bottomSecbottom {color:#777;
	line-height:1.8em;
	padding:10px;
	float:left;
	border-bottom-style: solid;
    border-width: 30px;
	border-color:#1d2562;
}

{border-image-source: url("images/footerbancdrkblue.jpg ");
	border-image-repeat: repeat-x;}



ul {
  margin-left:1em;
  padding-left:1em;
  width: 800px;
}
#header {
	padding: 0;
}
#header #site_title a, #header #site_tagline {
	display: none;
}

/*---:[ custom CSS ]:---*/
/*body{ 
  background-image: url('images/bkgndgeartile.jpg');
}*/

/*columns > .content {
    width: 900px;
    float: none;
    border-width: 0px;
    border-style: none;
    background-color: #fff;
}*/

body { text-align:left;
	width:900px;
	
    }

body{ 
	background-image: url('images/bkgrndbody.jpg');
background-repeat:repeat-x;}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}